.l-legal {
  padding:7.5rem 0}
.l-legal .u-container {
  padding:0 .625rem}
.l-legal__wrapper {
  display:flex;
  gap:.125rem}
.l-legal__navigation {
  position:sticky;
  top:7.5rem;
  display:flex;
  flex:1 1 44%;
  flex-direction:column;
  gap:1.75rem;
  height:fit-content;
  padding-top:1.25rem;
  padding-left:1.25rem}
.l-legal__navigation-list {
  display:flex;
  flex-direction:column;
  gap:.125rem;
  height:calc(100vh - var(--wp-admin--admin-bar--height, 0px) - 15rem);
  overflow:hidden scroll;
  scroll-margin-top:initial;
  scrollbar-width:none}
.l-legal__navigation-heading {
  color:var(--color-text-blue);
  font:var(--title4-subhead-48);
  letter-spacing:-.12rem}
.l-legal__navigation-item a {
  display:block;
  margin-right:1.25rem;
  padding:2.125rem 3.125rem 2rem;
  border:2px solid var(--color-text-blue);
  border-radius:1.875rem;
  color:var(--color-text-blue);
  font:var(--subtitle1-subhead-24);
  letter-spacing:-.02rem;
  line-height:1.25}
@media only screen and (min-width:768px) {
  .l-legal__navigation-item.is-active a {
  margin-right:0;
  color:#fff;
  background-color:var(--color-text-blue)}
}
.l-legal__navigation-arrow {
  display:none}
.l-legal__content {
  position:relative;
  z-index:1;
  flex:1 1 60%;
  padding:3.9375rem 2.75rem 1.3125rem;
  border:5px solid var(--color-text-blue);
  border-radius:30px;
  color:var(--color-text-blue)}
.l-legal__content table {
  width:100%;
  margin-top:28px;
  margin-bottom:28px;
  table-layout:auto;
  border-collapse:collapse;
  font-size:14px;
  line-height:24px;
  text-align:left}
.l-legal__content h1 {
  margin-bottom:3.5rem}
.l-legal__content h3 {
  margin-bottom:1.75rem;
  padding-left:.625rem}
.l-legal__content .wp-block-list {
  margin-bottom:2.8125rem}
.l-legal__content thead th {
  padding-right:8px;
  padding-bottom:8px;
  padding-left:8px;
  color:var(--color-text-blue, #000);
  font-weight:600;
  vertical-align:bottom}
.l-legal__content tbody tr {
  border-top:1px solid var(--color-text-blue)}
.l-legal__content tbody td {
  padding:8px;
  vertical-align:baseline}
.l-legal__content tfoot {
  border-top:1px solid var(--color-text-blue, #000)}
.l-legal__content tfoot td {
  padding:8px;
  vertical-align:top}
.l-legal__content figure {
  margin:32px 0}
.l-legal__content figure>* {
  margin-top:0;
  margin-bottom:0}
.l-legal__content figure figcaption {
  margin-top:12px;
  color:#0009;
  font-size:14px;
  line-height:20px}
.l-legal__content-navigation {
  display:flex;
  justify-content:end;
  gap:1rem}
.l-legal__content-navigation a {
  text-decoration:none}
@media only screen and (max-width:962px) {
  .l-legal {
  padding-bottom:2.8125rem}
.l-legal__navigation {
  flex:1 1 37%;
  gap:1.375rem;
  padding-top:0}
.l-legal__navigation-heading {
  font:var(--title5-subhead-36)}
.l-legal__navigation-list {
  height:calc(100vh - var(--wp-admin--admin-bar--height, 0px) - 11.25rem)}
.l-legal__navigation-item a {
  padding:2.1875rem 3.125rem 1.8125rem}
.l-legal__content {
  flex:1 1 57%;
  margin-right:1.375rem;
  padding:6rem 1.125rem 3.9375rem}
}
@media only screen and (max-width:767px) {
  .l-legal {
  padding:6.25rem 0 2.6875rem}
.l-legal .u-btn {
  position:sticky;
  top:5rem;
  z-index:2;
  padding:.875rem 1.25rem!important;
  font:var(--button2-subhead-16)}
.l-legal__navigation {
  position:fixed;
  top:0;
  right:.625rem;
  left:.625rem;
  z-index:10;
  gap:2rem;
  height:100%;
  padding-top:6.25rem;
  padding-bottom:.625rem;
  padding-left:0;
  visibility:hidden;
  background-color:#fff;
  opacity:0;
  transition:opacity .3s ease}
.l-legal__navigation.is-open {
  visibility:visible;
  opacity:1}
.l-legal__navigation-heading {
  padding:0 .625rem;
  font:var(--title5-subhead-36)}
.l-legal__navigation-item a {
  position:relative;
  margin-right:0;
  padding:1.5rem 3.9375rem 1.3125rem 1.5rem;
  border-radius:1.25rem;
  font:var(--subtitle3-subhead-20)}
.l-legal__navigation-arrow {
  position:absolute;
  right:1.5625rem;
  bottom:1.5625rem;
  display:block}
.l-legal__wrapper {
  flex-direction:column;
  padding:0 .625rem}
.l-legal__content {
  padding:1.4375rem 0;
  border:none;
  overflow:hidden}
.l-legal__content h1 {
  margin-bottom:2.0625rem;
  font:var(--title5-subhead-36)}
}
.is-menu-open .l-legal {
  padding-top:.625rem;
  overflow:hidden}
.is-menu-open .l-legal .l-legal__wrapper {
  padding:6.875rem 0;
  border-top-left-radius:1.875rem;
  border-bottom-left-radius:1.875rem;
  background-color:#fff}
.is-menu-open .l-legal .l-legal__content {
  margin-left:30px}
.is-menu-open .l-legal__navigation {
  height:100%;
  overflow:hidden}
